/*
Theme Name: Forge
Author: Forge Online
Author URI: http://http://forge.co.nz/
Description: Child Theme
Version: 1.0.0
Template: dt-the7
*/
@import url("../dt-the7/style.css");



#main-nav.menu-frame-on > li.act, .csstransforms3d #main-nav.fancy-rollovers.menu-frame-on > li.act, #mobile-menu {
	background-color: #282828;
}

#top-bar .shopping-cart-inner {
	width: 280px;
}

#top-bar .wc-ico-cart > .counter {
	background: #333;
}

.address-1, .address-2 { float: left; }

/* HOMEPAGE FEATURED IMAGE AND TEXT SECTION */
#main .wf-table .shortcode-banner-inside 
{
  display: block;
  position: absolute;
  bottom: 0px;
  height: 40% !important;
  padding-top: 10%;
}


/* HOMEPAGE FEATURED IMAGE AND TEXT SECTION TO BECOME A FULL WIDTH LAYOUT */
/*body.home #main .wf-wrap
{
  max-width: 1320px;
  margin: 0;
  padding: 0;
}*/


/* HOMEPAGE OUR BRANDS SLIDER TITLE */
.slider-brands h2
{
  font-size: 36px;
  color: #ffde00;
  text-align: center;
  padding: 20px 0 40px 0;
}


/* HOMEPAGE OUR BRANDS SLIDER ARROW LEFT */
.slider-brands .tp-leftarrow.default
{
  background: url(/wp-content/uploads/left-arrow.jpg) center center; 
  height: 66px;
}


/* HOMEPAGE OUR BRANDS SLIDER ARROW RIGHT */
.slider-brands .tp-rightarrow.default
{
  background: url(/wp-content/uploads/right-arrow.jpg) center center; 
  height: 66px;
}

/* HOMEPAGE OUR BRANDS SLIDER */
.ult-carousel-wrapper .slick-list 
{
	width: 90%;
	margin-left: 5%;
}

.ult-carousel-wrapper .slick-next i, .ult-carousel-wrapper .slick-prev i { display: none; }
.ult-carousel-wrapper .slick-next { right: 15px; background: url(/wp-content/uploads/right-arrow.jpg) center center; height: 66px; width: 36px; }
.ult-carousel-wrapper .slick-next:hover, .ult-carousel-wrapper .slick-next:focus { background: url(/wp-content/uploads/right-arrow.jpg) center center; }
.ult-carousel-wrapper .slick-prev { left: 15px; background: url(/wp-content/uploads/left-arrow.jpg) center center; height: 66px; width: 36px; }
.ult-carousel-wrapper .slick-prev:hover, .ult-carousel-wrapper .slick-prev:focus { background: url(/wp-content/uploads/left-arrow.jpg) center center; }  

/* HEADER MOBILE MENU */
#dl-menu .dl-menu {
	background: #333;
}

#mobile-menu.accent-bg {
	background-color: #282828;
}

#dl-menu .dl-menu .menu-item a {
	color: #fff;
}

#dl-menu .dl-menu .current-menu-item a {
	color: #ffde00;
}


.rev_slider_wrapper .tp-caption { width: 40%; }
.rev_slider_wrapper .tp-caption h1 { font-size: 50px !important; font-weight: bold; text-shadow: 0 0 3px #333; line-height: 50px !important; }
.rev_slider_wrapper .tp-caption p { font-size: 30px !important; color: #fff; line-height: 30px !important; }
.rev_slider_wrapper .tp-caption a { font-size: 24px !important; color: #ffde00; background: #000; text-decoration: none; padding: 10px 20px !important; border-radius: 4px; display: inline-block; }


/* PAGE TITLE ALIGNMENT */
.page-title h1
{
  text-align: left;
}


/* PAGE TITLE ALIGNMENT */
.page-title .wf-td .breadcrumbs
{
  text-align: left;
  padding-left: 4px;
}

.rev_slider_wrapper .slider_button a {
	color: rgb(255,222,0);
	text-decoration: none;
}


/* EXTRA SPACE AFTER CATEGORY DESCRIPTION SECTION */
.term-description
{
  padding-bottom: 30px;
}


/* WOOCOMMERCE - DISPLAY 3 PRODUCT PER LINE */
.woocommerce-page ul.products li.product
{
  width: 25%;
}


.woocommerce .product,
.woocommerce .product .price {
	text-align: left;
}

.woocommerce .product .rollover-content {
	display: none;
}

/* WOOCOMMERCE - ADD TO CART BUTTON STYLE */
.woocommerce #content div.product form.cart .button, 
.woocommerce div.product form.cart .button, 
.woocommerce-page #content div.product form.cart .button, 
.woocommerce-page div.product form.cart .button
{
  background: #ffde00;
  color: #1e1b1b;
}

/* WOOCOMMERCE - VIEW CART BUTTON STYLE */
.btn-ios.woocommerce #main a.button, 
.btn-ios #page .woocommerce a.button, 
.btn-ios.woocommerce #main button.button, 
.btn-ios.woocommerce input.button, 
.btn-ios.woocommerce #respond input#submit, 
.btn-ios.woocommerce #content input.button, 
.btn-ios.woocommerce-page #main a.button, 
.btn-ios.woocommerce-page #main button.button, 
.btn-ios.woocommerce-page #main input.button, 
.btn-ios.woocommerce-page #main #respond input#submit, 
.btn-ios.woocommerce-page #main #content input.button, 
.btn-ios #main .woocommerce button.button, 
.woocommerce #main a.button, #page .woocommerce a.button, 
#main #respond input#submit, .woocommerce #main #content input.button, 
.woocommerce-page #main a.button, .woocommerce-page #main button.button, 
.woocommerce-page #main input.button, .woocommerce-page #main #respond input#submit, 
.woocommerce-page #main #content input.button, 
#main .woocommerce button.button, 
.woocommerce .pp_woocommerce #respond input#submit
{
  background: #ffde00;
  color: #1e1b1b;
}


/* WOOCOMMERCE - SHOPPING CART BACKGROUND */
#top-bar .shopping-cart-inner
{
  background: #282828;
  color: #ffde00;
}

#top-bar .shopping-cart-inner .cart_list a
{
  color: #ffde00;
}


/* WOOCOMMERCE - COUNTRY SELECTOR DROPDOWN TEXT COLOR */
.chosen-container .chosen-results 
{
  color: #7a7a7a;
}

/* WOOCOMMERCE - LIST STYLES */
.woocommerce .gl_feature_list
{
  margin-left: 5px;
  color: #aaa;
}

.woocommerce .gl_feature_list ul {
	margin-left: 12px;
}

.woocommerce .gl_feature_list ul li {
	list-style: disc;
	color: #fff;
	text-align: left;
}

.woocommerce .gl_featured_caption {
	margin: 10px 0;
}

.woocommerce .gl_description_caption {
	margin-bottom: 10px;
}

.woocommerce .gl_option_buttons { margin-top: 20px; }

.woocommerce .gl_option_buttons .wf-td:last-child {
    text-align: right;
}

.woocommerce .gl_option_buttons a {
    display: inline-block;
    background: #eee;
    border-radius: 3px;
    color: #000;
    padding: 0px 10px;
    font-size: 12px;
    text-decoration: none;
    width: 80%;
    text-align: center;
}

.woocommerce fieldset {
	margin: 0;
	padding: 0;
}

.single-product .cart {
	margin-bottom: 10px;
}

.single-product .cart button[type=submit] {
	border-radius: 4px;	
	font-size: 14px;
}

.single-product .enquiry-button {
	margin-bottom: 10px;
  	height: 36px;
}

.single-product .ult_modal-header {
	background-color: #1e1b1b;
}

.single-product .ult_modal-header .ult_modal-title {
	color: #ffde00;
}

.single-product .ult_modal-body {
	background-color: #1e1b1b;
}


#page .product .project-list-content h4,
#page .product .project-list-content h3 { font-size: 16px; }


/* WOOCOMMERCE - HIDE ORIGINAL SHORT DESCRIPTIONS */
.woocommerce .summary div[itemprop=description] {
	display: none;
}

/* WOOCOMMERCE - READ MORE BUTTON HOVER FIX */
.details, #main ul.products li.product .button, 
#main ul.products li.product .button:hover 
{
  background-position: right center;
  background-repeat: no-repeat;
}

/* WOOCOMMERCE - REMOVE SIDEBARS */
.sidebar-bg-off #content:after {
	background: none;
}


.sidebar-bg-off.sidebar-right #content {
	padding-right: 20px;
}

.widget_price_filter .ui-slider .ui-slider-handle, .widget_price_filter .ui-slider .ui-slider-range, .product .onsale, .shipping-calculator-button span, .widget_layered_nav ul li.chosen a, .widget_layered_nav_filters ul li a {
	background-color: rgb(255,0,0);
}


#page .upsells .gl_featured_caption { display: none; }
#page .upsells .gl_description_caption { display: none; }
#page .upsells .gl_feature_list { display: none; }


div.wpcf7-mail-sent-ok 
{
  border: 2px solid #ffde00;
}
.wpcf7-form input[type="submit"]
{
  color: #333;
  background-color: #ffde00;
}


/* NEWS BLOG DATE ALIGNMENT */
.blog-content .entry-meta
{
  float: left;
}


/* THICKEN THE FOOTER YELLOW BAR */
#bottom-bar 
{
  border-top: 3px solid #ffde00;
}


#bottom-bar .mini-contacts {
	color: #ffde00;
}

/* FOOTER PHONE ICON */
#bottom-bar .footer-icon-phone
{
  background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2215px%22%20height=%2215px%22%20viewBox=%220%200%2015%2015%22%20enable-background=%22new%200%200%2015%2015%22%20fill=%22%23ffde00%22%20xml:space=%22preserve%22%3E%3Cpath%20d=%22M10.932,13.848l-0.004-3.521c-0.004,0-1-0.006-1.046-0.004c-1.13-0.012-1.112-4.613,0.017-4.648l1.056,0.004l0.017-3.522c0,0-1.052-0.003-1.068-0.002C9.165,2.166,7.218,2.096,7.195,7.985c-0.023,5.941,1.889,5.83,2.671,5.857C9.924,13.839,10.928,13.846,10.932,13.848z%22/%3E%3C/svg%3E");
  background-repeat: no-repeat;
}


/* FOOTER EMAIL ICON */
#bottom-bar .footer-icon-email
{
  background-image: 
url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2215px%22%20height=%2215px%22%20viewBox=%220%200%2015%2015%22%20enable-background=%22new%200%200%2015%2015%22%20fill=%22%23ffde00%22%20xml:space=%22preserve%22%3E%3Cpath%20d=%22M7.86,8.553L5.998,10.17L4.169,8.582l-3.553,3.303l10.944,0.004L7.86,8.553z%20M0.518,4.036l5.488,5.211l5.394-5.16L0.518,4.036z%20M8.417,7.986l3.574,3.426l-0.01-6.741L8.417,7.986z%20M0.018,11.338l3.538-3.34L0,4.631L0.018,11.338z%22/%3E%3C/svg%3E");
  background-repeat: no-repeat;
}

@media screen and (max-width: 1120px) {
	.rev_slider_wrapper .tp-caption { width: 40%; }
	.rev_slider_wrapper .tp-caption h1 { font-size: 30px !important; font-weight: bold; text-shadow: 0 0 3px #333; line-height: 30px !important; }
	.rev_slider_wrapper .tp-caption p { font-size: 20px !important; color: #fff; line-height: 20px !important; }
	.rev_slider_wrapper .tp-caption a { font-size: 16px !important; color: #ffde00; background: #000; text-decoration: none; padding: 10px 20px !important; border-radius: 4px; display: inline-block; }
}

@media screen and (max-width: 1100px) {
	.mobile-title h2 {
		font-size: 24px;
	}
}

@media screen and (max-width: 680px) {
	.rev_slider_wrapper .tp-caption { width: 60%; }
	.rev_slider_wrapper .tp-caption h1 { font-size: 24px !important; font-weight: bold; text-shadow: 0 0 3px #333; line-height: 24px !important; }
	.rev_slider_wrapper .tp-caption p { font-size: 16px !important; color: #fff; line-height: 16px !important; }
	.rev_slider_wrapper .tp-caption a { font-size: 12px !important; color: #ffde00; background: #000; text-decoration: none; padding: 10px 20px !important; border-radius: 4px; display: inline-block; }
}

@media screen and (max-width: 950px) {
	.mobile-title h2 {
		font-size: 18px;
	}
}

@media screen and (max-width: 400px) {
	.rev_slider_wrapper .tp-caption { width: 80%; }
	.rev_slider_wrapper .tp-caption h1 { font-size: 18px !important; font-weight: bold; text-shadow: 0 0 3px #333; line-height: 18px !important; }
	.rev_slider_wrapper .tp-caption p { font-size: 14px !important; color: #fff; line-height: 14px !important; }
	.rev_slider_wrapper .tp-caption a { font-size: 12px !important; color: #ffde00; background: #000; text-decoration: none; padding: 10px 20px !important; border-radius: 4px; display: inline-block; }
}
